.sous_menu{
    background: #033d75;
}
.panel{
    background-color: white;
}
.actualite{
    padding-bottom: 10px;
}
.panel-body{
    margin-left: -15px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
.panel-footer{
        border-top: 1px solid #f0f0f0;
        padding: 10px 20px;
        font-family: "Open Sans", Arial, sans-serif;
        font-weight: 400;
        background: white;
        margin-left: -20px;
}
.panel-footer a {
    font-size: 13px;
    margin-right: 10px;
    margin-bottom: 20px;
    color: #b3b3b3;
  }
  .panel-footer a i {
    display: inline-block;
    margin-right: 5px;
    color: rgb(21,104,154)
  }
.panel-title{
margin-left: 0px;
margin-top: 20px;
font-weight: 700;
font-family: 'Roboto', sans-serif;
}
.entete{
    height: 50px;
    background:#033d75;
    color: white;
}
.entete h2{
    margin-left:50px;
}
.arrone{
    height: 50px;
    text-align: center;
    background-color: #f5f5f8;
    margin-top: 0;
    padding: 5px;
}
.arrone li{
    position: relative;
    display: inline-block;
    font-weight: 600;
}
.sous_entete{
    overflow: hidden;
    position: relative;
    padding: 100px 0 70px;
    background: #f8f8f8;
}
 .contact ul li {
    margin-top: 15px;
    font-size: 14px;
    padding-left: 25px;
}
@media (min-width: 768px) {
    .contact ul li {
        font-size: 13px;
    }
}
@media (min-width: 992px) {
    .contact ul li {
        font-size: 14px;
    }
}
.contact ul li a {
    color: red;
}
.contact ul li a:hover {
    color: rgb(21,104,154);
 }
.contact ul li i {
    display: inline-block;
    position: absolute;
    left: 10px;
    margin-top: 4px;
}
.social_network{
    padding: 60px 0px 0px 100px;
}
.social_icons .fa {
    padding: 5px;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
  }
  .social_icons .fa:hover {
      opacity: 0.7;
  }
  .social_icons .twitter {
    background: #55ACEE;
    color: white;
    border-radius: 50%;
    margin-right: 10px;
}

.social_icons .facebook {
    background: #3B5998;
    color: white;
    border-radius: 50%;
    margin-right: 10px;
}
.social_icons .youtube {
    background: #bb0000;
    color: white;
    border-radius: 50%;
    margin-right: 10px;
}
.apsab{
    padding-bottom: 60px;
}
.apsab h3{
    padding: 80px 0px 20px 10px;
}
.apsab a{
    padding: 80px 0px 20px 10px;
}
.contact_row{
background:#f8f8f8;
margin-bottom:5px;
padding-right: 0px;
margin: 0px 90px 5px 0px;
margin-right: 90px;
margin-left: 0px
}
.form-item{
    padding: 25px 0px 0px;
}
.single-service-item .panel-footer{
    padding: 0px;
    margin: 10px 0px  ;
}
.single-service-item .panel-footer a{
    padding: 0px;
    margin: 0px;
}
#iii{
    background-color: rgb(255, 255, 255);
}
 @media (max-width: 480px)
{
    .news, .our-team, .etudes{
        padding-top: 10px !important;
    }

     .container{
         margin: 10px;
     }
     .apsab h3{
         padding: 10px 0px 10px 0px;
     }
}
.contact_us{
    background:#fff;
}
.single-service-item{
    transition: transform .2s;;
}
.single-service-item:hover{
    transform:scale(1.02);
    -webkit-transform:scale(1.02);
    -moz-transform:scale(1.02);
    -ms-transform:scale(1.02);
    -o-transform:scale(1.02);
}
.blog-show{
    margin-top: 50px;
    padding-bottom: 47.4rem;
}
h3.text-justify.textlead {
    padding-bottom: 10px;
}
.evenements, .a-propos{
    padding-bottom: 72px;
    padding-top: 61px;
}
.event{
    height: 196px;
    width: 349;
}
.partenaire-conventionne{
    padding-bottom: 95px;
     margin-top: 60px;
}
.convent{
    width: 393px;
    height: 142px;
}
.entry-footer {
    border-top: 1px solid #eee;
    padding-top: 25px;
    overflow: hidden;
    position: relative;
    height: 90px;
}
p.text-justify {
    padding: 20px 0px 98px;
}
.event-raccourci-shw{
    padding-bottom: 10px;
}
/* carte partenaire */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,900);
html,
body {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  height: 100%;
  width: 100%;
  background: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.wrapper {
  display: table;
  height: 100%;
  width: 100%;
}
.container-fostrap {
  display: table-cell;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.fostrap-logo {
  width: 100px;
  margin-bottom:15px
}
h1.heading {
  color: #fff;
  font-size: 1.15em;
  font-weight: 900;
  margin: 0 0 0.5em;
  color: #505050;
}
@media (min-width: 450px) {
  h1.heading {
    font-size: 3.55em;
  }
}
@media (min-width: 760px) {
  h1.heading {
    font-size: 3.05em;
  }
}
@media (min-width: 900px) {
  h1.heading {
    font-size: 3.25em;
    margin: 0 0 0.3em;
  }
}
.card {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid #f5f5f8;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  transition: box-shadow .25s;
}
.card:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
  width: 100%;
  /* height:200px; */
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  display:block;
    overflow: hidden;
}
.img-card img{
  width: 100%;
  height: 200px;
  object-fit:cover;
  transition: all .25s ease;
}
.card-content {
  padding:15px;
  text-align:left;
}
.card-title {
  margin-top:20px;
  font-weight: 700;
  font-size: 1.65em;
}
.card-title a {
  color: #000;
  text-decoration: none !important;
}
.card-read-more {
  border-top: 1px solid #D4D4D4;
}
.card-read-more a {
  text-decoration: none !important;
  padding:10px;
  font-weight:600;
  text-transform: uppercase
}
.frontside ul li {
    margin-left: 60px;
}
.frontside ul li i {
    display: inline-block;
    position: absolute;
    left: 30px;
     margin-top: 4px;
    padding-right: 50px;
}
.backside ul li {
    margin-left: 60px;
}
.backside ul li i {
    display: inline-block;
    position: absolute;
    left: 30px;
     margin-top: 4px;
    padding-right: 50px;
}
h4.card-title{
 font-size: 20px;
 margin-bottom: 11px;
}
/* style instanace */
/* FontAwesome for working BootSnippet :> */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
#team {
    background: #eee !important;
}
/* .btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
} */
/* .btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
} */
section {
    padding: 20px 0;
}
section .section-title {
    text-align: center;
    /* color: #007b5e; */
    color: #033d75;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#team .card {
    border: none;
    background: #ffffff;
}
.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}
.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}
.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}
.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    /* -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158); */
}
.frontside .card,
.backside .card{
    padding-top: 20px;
    margin: 0px;
}
.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}
 .frontside .card,
.backside .card {
     min-height: 360px;
    width: 360px;
}
.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}
.frontside .card .card-title,
.backside .card .card-title {
     color: #033d75;
    font-size: 16px;
}
.frontside .card .card-body img {
    width: 120px;
    height: 120px;
 }.backside h4{
    margin-bottom: 20px;
}
.border-0 img{
    /* width: 150px; */
    height: 150px;
    /* margin-left: 28px; */
    margin-top: 10px;
}
.card-body h5{
    font-size: 15px;

}
.card.border-0.shadow{
    height: 255px;
}
.card-apropos{
    margin-top:93px;
    height: 400px;
    width: 250px;
    background: #ebecf2;
}
.card-apropos li{
    padding: 10px;
    margin-bottom: 5px;
}
.card-apropos li a{
   color:black;
}
li.list-group-item:hover {
    background: #337ab7;
    color: white;
}
.card-apropos li i{
          display: inline-block;
        position: absolute;
        left: 36px;
          font-size: 21px;
        padding-right: 50px;
}
h5.section-title.h1{
    font-size: 22px;
}
.saham{
    margin-top:20px;
}
.text-justify.a-propos{
     padding-bottom:10px
}
.img-historique{
    height:350px ;
}
@media (max-width: 320px) {
    span.fax-address {
        display: none;
   }
    .crypto-user-section > li {
        font-size: 7px;
    }
    .bredcrumb .bg-image h1 {
        color: #ffffff;
        position: relative;
        font-size: 20px;
        margin-bottom: 0px;
        padding: 0px;
    }
   .col-md-6.col-sm-6.col-xs-6.acteur{
       padding-right:0px;
   }
   .col-md-6.col-sm-6.col-xs-6.contact{
       padding-left:0px;
   }
    .img-historique{
        height:150px ;
        margin-top: 10px;
    }
    .thm-btn.style-two{
        padding: 0px 5px;
        border-radius:   2px  ;
}
    .text-justify.a-propos{
         padding-bottom:10px
    }
    .about{
        padding: 10px 0px 10px;
    }
    .sec-title h2 {
        position: relative;
        font-size: 18px;
        margin-bottom: 16px;
        text-transform: capitalize;
        font-weight: 500;}
    .main-menu .navbar-header{
        padding: 0px 0px 5px;
        background: white;
    }
    img.about-img{
        height: 123px;
        margin-top: -32px;
    }
    .card-apropos{
        width: auto;
        height: auto;
        margin-top: 0px;
     }
    .frontside .card,
    .backside .card {
         min-height: 252px;
         /* width: 271px; */
         width: 100%;
     }
    .frontside ul li i,
    .backside ul li i     {
        display: inline-block;
        position: absolute;
        left: 10px;
         margin-top: 4px;
        padding-right: 50px;
    }
    .backside ul li.ga{
        font-size: 15px;
            }
    .frontside ul li.ye,
    .backside ul li.ye{
    font-size: 15px;
      }
            .backside ul li a.ga{
        font-size: 15px;
             }
    .backside ul li,
    .frontside ul li{
        margin-left: 35px;
    }
    .frontside .card .card-body img {
        width: 82px;
        height: 75px;
    }
}
img.about-img{
    height: 255px;

}
@media (min-width: 320px) and (max-width: 480px) {
    .contact_us {
        padding: 30px 0px 70px;
    }
    .thm-btn.ensavoir{
        width: 100%;
        text-align: center;
    }
    span.fax-address {
        display: none;
   }
    .col-md-6.col-sm-6.col-xs-6.acteur{
        padding-right:0px;
    }
    .crypto-user-section > li {
        font-size: 10px;
    }
    .bredcrumb .bg-image h1 {
        color: #ffffff;
        position: relative;
        font-size: 20px;
        margin-bottom: 0px;
        padding: 0px;
    }
    .about-links.text-left{
        display: inline;
    }
    .thm-btn.style-two.contact{
        margin-left: 50px;
    }
    .img-historique{
        height:150px ;
        margin-top: 10px;
    }
    .thm-btn.style-two{
        padding: 0px 5px;
        border-radius:   2px  ;
}
    .text-justify.a-propos{
        /* width:332px; */
        padding-bottom:10px
    }
    .about{
        padding: 10px 0px 10px;
    }
    h2.section-heading{
        font-size: 20px;
    }
    .sec-title h2
    {
        position: relative;
        font-size: 21px;
        margin-bottom: 16px;
        text-transform: capitalize;
        font-weight: 500;}
        h2.center.text-center{
            margin-bottom: 50px;
        }
    .main-menu .navbar-header{
        padding: 0px 0px 5px;
        background: white;
    }
    img.about-img{
        height: 123px;
        margin-top: -32px;
    }
    img.about-img{
        height: 173px;
        margin-top: -32px;
    }
    .card-apropos li i{
        display: inline-block;
      position: absolute;
      left: 70px;
       margin-top: -2px;
      padding-right: 50px;
}
    .card-apropos{
        width: auto;
        height: auto;
        margin-top: 0px;
     }
    .frontside .card,
    .backside .card {
         min-height: 252px;
         /* width: 330px; */
         width: 100%;
     }
    .frontside ul li i,
    .backside ul li i     {
        display: inline-block;
        position: absolute;
        left: 10px;
         margin-top: 4px;
        padding-right: 50px;
    }
    .backside ul li.ga{
font-size: 17px;
    }

    .backside ul li a.ga{
font-size: 17px;
     }
    .backside ul li,
    .frontside ul li{
        margin-left: 35px;
    }
    .frontside .card .card-body img {
        width: 82px;
        height: 75px;
    }
    .backside h4 {
        margin-bottom: 20px;
    }
}
@media (min-width: 330px) and (max-width: 800px) and (orientation: landscape){
    .frontside .card,
    .backside .card {
        min-height: 252px;
         width: 488px;
        /* background: red; */
     }
}
 .card-text.text-black-50{
     color:#033d75;
 }
 @media (min-width: 490px) and (max-width: 770px){
    .location ul li i {
        display: inline-block;
        position: absolute;
        left: 477px;
        margin-top: 4px;
    }
    .location ul li a.ap{
        margin-left: -23px;
    }
    .main-logo img{
        width: 73%;
        position: relative;
        top: 7px;
        left: -55px;
        margin-top: -15px;
    }
    .card-apropos{
        width: auto;
        height: auto;
        margin-top: 0px;
     }
    .frontside .card,
    .backside .card {
         min-height: 252px;
         width: 340px;
     }
    .frontside ul li i,
    .backside ul li i     {
        display: inline-block;
        position: absolute;
        left: 10px;
         margin-top: 4px;
        padding-right: 50px;
    }
    .backside ul li.ga{
font-size: 17px;
    }
    .backside ul li a.ga{
font-size: 17px;
     }
    .backside ul li,
    .frontside ul li{
        margin-left: 35px;
    }
    .frontside .card .card-body img {
        width: 82px;
        height: 75px;
    }
    .backside h4 {
        margin-bottom: 20px;
    }
 }
 .list-group-item i{

     margin-left: -15px;
 }
.rev_slider_wrapper.text-ombre-2{
    padding:0px;
}
.gauche{
    margin-left: -14px;
}
/*!
 * Start Bootstrap - Agency Bootstrap Theme (https://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */
@media(min-width:768px) {
    section {
        padding: 50px 0;
    }
    h6.text-justify.contact{
        padding-bottom: 20px;
    }
    h2.center.text-center{
        margin-bottom: 80px;
    }

}
.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}
.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 20px;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #033d75;
}
.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}
.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}
.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}
.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}
.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}
.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border: 7px solid #ecf0f9;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    /* background-color: #1ee2e7; */
    background: #033d75;
}
.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}
.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}
.timeline>li:last-child {
    margin-bottom: 0;
}
.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}
.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}
.timeline .timeline-body>p {
    padding: 0px;
    text-align: justify;
    color: #777;
}
.equipe-cesw .card-body .card-text.text-black-50 {
    font-size: 18px;
}
@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }
    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}
@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}
@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 58px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        /* padding: 0 100px 20px 20px; */
    }
}
.team-member {
    margin-bottom: 50px;
    text-align: center;
}
.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}
.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}
.team-member p {
    margin-top: 0;
}
.navigation li ul.sous_menu{
  width: 650px;
}
.sous_menu li a{
 color: #ffffff;
display: block;
font-size: 14px;
font-weight: 400;
line-height: 20px;
padding: 12px 20px;
margin: 0;
text-transform: capitalize;
transition: all 500ms ease 0s;
      }
.col-md-5.col-lg-5 li,
.col-md-6.col-lg-6 li{
    display: block;
}
.sous_menu li a:hover{
margin-left: 9px;
}
.card.objectif{
    height: 400px;
}
.apsab-card-image{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.apsab-bncb{
    padding: 38px 0px;
}
/* newsletter */

.newsletter {
    padding: 30px 0;
    }

    .newsletter .content {
    max-width: 650px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 2; }
    .newsletter .content h2 {
    color: #ffffff;
    margin-bottom: 40px; }
    .newsletter .content .form-control {
    height: 50px;
    border-color: #ffffff;
    border-radius:0;
    }
    .newsletter .content.form-control:focus {
    box-shadow: none;
    border: 2px solid #243c4f;
    }
    .newsletter .content .btn {
    min-height: 50px;
    border-radius:0;
    background: #243c4f;
    color: #fff;
    font-weight:600;
    }

    input.form-control.footer {
        background: white;
    }
    @media (max-width: 480px){
        .col-md-3.text-left.contact,
         .text-left.lien3{
            display: none;
        }
    }


    /* compagnies membres */
body{ font-family: Roboto; font-size: 16px; line-height: 1.5;}
.menu-parent { background: #18548e; color: #ffffff; text-align: left;}
.menu-parent.style1 { background: #2767a3;}
.menu-parent li { list-style: none;}
.menu-parent ul ul { display: none;}
.menu-parent li.active>ul { display: block;}
.menu-parent > ul > li > a .fa { margin-right: 8px;}
.menu-parent ul ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    line-height: 2;
    display: block;
    padding: 0 30px;
    position: relative;
    margin-left: 20px
 }
 .menu-parent ul ul li a:hover {
    margin-left: 40px

 }
.menu-parent ul ul ul { background: rgba(0,0,0,.1); padding: 0;}
.our-team.compagnie{
    background: white;
    padding-bottom: 30px
}
.partenaire-section{
    padding-top: 74px;
    padding-bottom: 30px;
}
.our-team.compagnie{
    background: #f8f8f8;
}
.our-services.partenaire{
   padding-top: 100px;
}

.partenaire-section img.logo-partenaire{
    height: 150px;
    width: 260px;
    overflow: hidden;
}
.text-justify.actalite{
    padding: 0px 0px;
}
.sec-text {
    text-align: center;
}
.news-post-text h3.text-center.actualite a:hover{
   text-decoration: underline;
}
.news-post-text h3.text-justify.actualite{
    font-size: 16px;
}
.notactualite{
    height: 40vh;
}
.notactualite p.text-center.lead{
    margin-top: 150px;
}
.news-post img.image-actualite{
    min-height: 190px;
    max-height: 190px;
    overflow: hidden;
    width: 369px;
}
.news-post img.image-indexcategorie{
    min-height: 150px;
    max-height: 150px;
    overflow: hidden;
    width: 100%;
}

.news-post img.image-actualite-show{
    /* min-height: 300px; */
    /* max-height: 300px; */
    overflow: hidden;
}
.recent-news{
    padding: 0px;
}
.recent-news-sidebar{
    /* background: #f5f5f880; */
    background: #438dd4;
    margin-top: 9rem;
    color: white;
}
.post-contenu{height: 267px;}
.card.news-post.indexcategorie{
    height: 436px;
}
.post-indexcategorie{height: 243px;}
.post-contenu-accueil{height: 216px;}
.news-post.actualite-index{
    height: 488px;
}
.news-post.actualite.indexcategorie{
    height: 370px;
}
.news-post.actualite-accueil{
    height: 455px;
}
img.image-actualite-show-recent{
    height: 90px;
    width: 125px;
    padding-right: 10px;
    /* display: inline; */
    float: left;
    border-right: groove;
}
.card.actualite-gauche{
    margin:10px;
    padding: 10px;
    height: 115px;
}
 .evenement-card{
     background: #033d75;
     /* background: #0084c6; */
     height: 184px;
     color: white;
 }
 .news p.text-muted,
 h2.text-left.titre{
    padding: 20px 20px 28px;
 }
 .detail-body {
    border-right: 1px solid #f5f5f8 !important;
    margin-top: -9px;
}

.card-body.float-left{
height:100px;
border:1px solid;
display: flex;
float: left; margin-right: 20px;
justify-content: center;
    align-items: center;
    border: 1px solid;
}
.card-body.float-left{
    border-left:12px solid #007eb5;
}
.card-body.float-left p.titre,
.card-body.float-left p.contenu{
display: initial;
position: relative;
float: right;
}
.card.etude-et-chiffre{
    padding: 20px 30px;
    height: 240px;
    border: 1px solid #d8d8d8;
    box-shadow: none;
}
.card-etude-footer p{
    display: inline;
}
.card-etude-footer p.right{
 float: right;
}
.card.etude-et-chiffre:hover{
    box-shadow:  none;
    /* box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); */
}
.categories-assurance{
    /* margin-top: 60px; */
}
.contenu-card-etude{
    height: 140px;
}
.evenements-carde{
    border:1px solid #f5f5f8 !important;
    background: #f5f5f8;
    padding: 20px;
    height: 184px;
    width: 100%;
}
.contenu-evenement{
    height: 63px;
}
.single-item-document p,
.single-item-document a{
    display: inline;
}
.sidebar-wrapper.documents{
    padding-top: 0px;
}
.single-item-document a.right-icon{
    float: right;
}
.evenement-card h4.text-white.text-left.lieu{margin-top: 18px;font-size: 20px;}
.evenement-card h4.text-white.text-left{margin-top: 40px;}
a.actualites_sidebar{
    display: flex;
}
@media (max-width: 480px) {
    .our-services.rotated-bg:before {
        background: none;
    }
    .row.col-md-8.indexcategorie{
        padding: 0px;
    }
    .contenu-evenement,
    .evenements-carde{
        height: auto;
    }
    .contenu-card-etude{
        height: auto;
    }
    .news-post h2.text-left{
        padding: 0px 5px;
        font-size: 20px;
    }
    .news-post img.image-actualite-show {
        min-height: 160px;
        overflow: hidden;
    }
    .news-post-text p.text-justify{
        padding-bottom: 10px;
    }
    .blog-container {
        position: relative;
        padding-bottom: 10px;
    }
    .card.actualite-gauche {
        margin: 10px;
        padding: 10px;
        height: 170px;
    }
    .cacher,
    .single-sidebar.cacher{
        display: none;
    }
    .card.etude-et-chiffre{
        height: auto;
    }

}
.img-container.membre img.img-responsive{
    width: auto;
    height: auto;
}
.material-card h2 span {
    display: block;
    font-size: 14px;
}
.material-card.mc-active .mc-description {
    padding-top: 4em;

}
.material-card .mc-content {
    left: 14px;
}
.material-card.Red h2 {
    background-color: #0e517c;
}
.material-card.Red .mc-footer a,
.material-card.Red .mc-btn-action,
.material-card.Red .mc-btn-action:hover {
    background-color: #0e517c;
}
.material-card.Red .mc-footer h4 {
    color: #0e517c;
}

.material-card.Red.mc-active h2:before,
.material-card.Red.mc-active h2:after,
.material-card.Red h2:before,
.material-card.Red h2:after
 {
    border-top-color: transparent;
    border-right-color: #0e517c;
    border-bottom-color: #0e517c;
    border-left-color: transparent;
}
 .membre-li-email{
     font-size: 15px;
 }
ul li.membre-li i{
    position: relative;
    left: -7px;
}
.single-team.partenaire-item{
    margin-top: 0px;
    height: 260px;
    background: #e2e7eb;
    padding: 2px;
}
.team-content.partenaire:hover span.post{
    margin-left: 10px;
}
.team-content.partenaire:hover span.post i,
.our-team .single-team:hover .post i{
    position: relative;
    left: -10px;
}
.team-content.partenaire:hover span.post,
.our-team .single-team:hover .post{
    height: 26px;
    text-align: left;
}
img.image-parteanire-item{
    height: initial;
    max-height: 250px;
    overflow: hidden;
}
.our-team .single-team:hover .team-content {
    background: rgb(21,104,154);
    padding-left: 20px;
}
.material-card {
    background: white;
}
.single-service-item.documents:hover{
    border-color: rgb(21,104,154);
    -webkit-transition: .5s;
    transition: .5s;
}

.single-service-item.documents{
max-height: 160px;
text-align: left;
}
.servie-icon.documents{
    display: flex;
}
.single-service-item.documents:hover img{
    border-radius:none ;
    -webkit-border-radius:none ;
    -moz-border-radius:none ;
    -ms-border-radius:none ;
    -o-border-radius:none ;
}
.single-team.accueil .image{
        display: flex;
        align-items: center;
        justify-content: space-around;
        overflow: hidden;
}
.single-team.accueil img{width: 75%;}
.single-team.accueil{
    display: -webkit-box;
    height: 160px;
    background: white;
    /* justify-content: center; */
}

@media(max-width:380px){
    .news-post.actualite-accueil {
        height: auto;
    }
    .post-contenu-accueil {
        height: auto;
    }
}
.single-team.accueil.societe .tem-content {
    display: none;
}
.single-team.accueil.societe{
    box-shadow: none;
    height: 230px;
    border: 1px solid #f5f5f8;
}
.card.single-team.accueil.societe:hover {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
}
a.btn {
    background: rgb(21,104,154);
}
.content-box.accueil p{
    text-align: justify;
}
.thm-btn.ensavoir{
    margin-top:24px;
}
@media (min-width:768px){
    .sec-title.text-right.ressource{
        margin-left: 700px;
    }
}

.missions ul li:before {
    font-family: FontAwesome;
    content: "\f058";
    /* content: "\f105"; */
    /* content: "\f00c"; */
    /* padding-right: 10px; */
    padding-right: 10px;
    font-size: 20px;
    color: #033d75;
}

.objetifs ul li:before, .commission_li ul li:before, .commissions_li ul li:before {
    font-family: FontAwesome;
    /* content: "\f058"; */
    /* content: "\f105"; */
    content: "\f00c";
    padding-right: 10px;
    color: #033d75;
    font-size: 20px;
}
.objetifs p,
.missions p{
    /* padding: 10px 0px; */
    text-align: justify;
    /* text-transform: ; */
}
.apsab-mission{
    background: #f5f5f8;
}

.image-affiche{
    /* height: 500px; */
    max-height: 500px;
}

.image-article-recent{
    /* height: 75px; */
    width: -webkit-fill-available;
    /* overflow: hidden; */
    /* display: inline; */
}
.single-team.accueil .image:hover,
.imagepartenaire-accueil:hover{
    cursor: pointer;
}

@media (max-width: 425px){

    .news-post.actualite.index {
        height: 559px;
    }
    h4.card-body.psab_bncb{
        padding-top: 10px;
    }
    .card.text-center.accueil{
        height: 200px;
    }
    .apsab-card-image {
        width: 100%;
        height: 84px;
        overflow: hidden;
    }
.news-post.actualite-accueil {
    height: 559px;
}
.post-contenu-accueil{
     height: 325px;
}
.button-ressouce{text-align: center;}
.image-affiche{
    height: auto;
}
.evenement-card h4.text-white.text-left {
    margin-top: 10px;
}
}
.card.actualite-gauche{
    box-shadow: none;
}
.news-post-meta.accueil{
    display: flex;
    padding: 0px 22px;
    justify-content: space-between;
    font-size: 15px;
}
.card.border-0.shadow{
    box-shadow: none;
}
.card.border-0.shadow:hover{
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.articles-similaires{
    /* display: flex; */
    justify-content: space-evenly;
}
.card.news-post.indexcategorie
{
box-shadow: none;
}
.document-item:hover{
    cursor: pointer;
    background: #ececec;
    transition: 0.75s;
}
.document-item:hover a i {
    color: green;
}
.etude-et-chiffre:hover
{
    background: #ececec;
}
.etude-et-chiffre:hover a
{
    background: green;
}
a.sous-image {
    margin-bottom: 10px;
}
.text_right
{
    display:inline;
    margin-left: 5px;
}
/*CESW*/
.statut_reglement {
    padding: 45px 0;
    text-align: justify;
}
.statut_reglement ul li:before {
    font-family: FontAwesome;
    content: "\f058";
    /* content: "\f105"; */
    /* content: "\f00c"; */
    /* padding-right: 10px; */
    padding-right: 10px;
    font-size: 20px;
    color: #033d75;
}


.statut_reglement_piece .item-piece {
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 5px 0;
}
.statut_reglement_piece .item-piece .btn-div a.btn.btn-small {
    padding: 5px;
    font-size: 10px;
    border-radius: initial;
    background-color: snow;
    border-color: #cecccc;
}
.color-section {
    background:#f8f8f8;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
    text-align: center;
    /* background-color: #ccc;
    border: 1px solid #ddd; */
}
/*END CESW*/
.card.border-0.shadow.commission {
    box-shadow: none;
    display: grid;
    justify-content: center;
    align-items: center;
}
.border-0.commission img {
    /* width: 182px;
    height: auto; */
    /* margin-left: 28px; */
    margin-top: 10px;
}
/* .commission_index{
    display: flex;
    justify-content: center;
} */
.single-team.accueil.societe.commission {
    box-shadow: none;
    height: max-content;
    height: 200px;
    border: 1px solid #f5f5f8;
}
.commission-col{
    height: 300px;
}
.card.border-0.commission.shadow.equipe-cesw.commission {
    /* height: auto !important; */
}


/*Partners*/
/* .sec-partners{
    padding-top: 74px;
    padding-bottom: 30px;
}
.sec-partners h1 {margin-top: 1em;}
.sec-partners .row {
  float: left;
  margin: 2em 0;
  width: 100%;
}
.logo-container {
  float: left;
  width: 16%;
  width: 100px;
}
.logo-container {margin-left: 7.5%;}
.logo-container:not(:first-child) {margin-left: 7.5%;}
.logo-container:not(:first-child)  img {margin-top: 2.2em}
.logo-container:first-child {margin-top: 2.2em;}
.logo-container:nth-of-type(2) img {margin-top: 2.2em}
.logo-container:nth-of-type(3) img {margin-top: 2.2em;}
.logo-container:nth-of-type(4) img {margin-top: 2.2em;}
.logo-container:nth-of-type(5) img {margin-top: 2.2em;}
.logo-container:last-of-type img {margin-top: 2.em;}
.sec-partners img {
  float: left;
  width: 120%;
} */

/* body {
	align-items: center;
	background: #E3E3E3;
	display: flex;
	height: 100vh;
	justify-content: center;
} */


/* // Animation */
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-250px * 7))}
}


/* // Styling */
.slider {
	background: white;
	box-shadow: 0 10px 15px -15px rgba(0, 0, 0, .125);
	height: 100px;
	margin: auto;
	overflow:hidden;
	position: relative;
	/* width: 960px; */
}
	/* &::before,
	&::after {
        background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		content: "";
		height: 100px;
		position: absolute;
		width: 200px;
		z-index: 2;
	} */
/*
	&::after {
		right: 0;
		top: 0;
		transform: rotateZ(180deg);
	} */

	/* &::before {
		left: 0;
		top: 0;
	} */

	.slide-track {
		animation: scroll 40s linear infinite;
		display: flex;
		width: calc(250px * 14);
	}

	.slide {
		height: 100px;
		width: 250px;
	}
    .sec-partners img {
        width: auto;
    }
section.etudes
{
    padding-top: 75px;
}
.wedgit-title.categorie{
    display: flex;
    padding-top: 10px;
    border: 2px solid #c1cbd5;
    border-bottom: none;
    justify-content: center;
    align-items: center;
}
.categories.clearfix.partenaire{
    height: 97vh;
}
.single-features a {
    display: initial;
}
.nav-type-compagnie {
    border: 1px solid #bdbbbb;
    border-radius: 10px;
}
.message-newsletter-box {
    border-radius: 0;
}
.helper-text.red-text {
    color: red;
    font-size: 12px
}
.helper-text.red-text strong {
    font-weight: 500;
}
.alert.alert-primary {
    background: #b2d9f1;
    padding: 0px;
}
embed.organigramme_svg {
    width: 90%;
    height: auto;
}
.sec-text .sec-title.text-center,
.sec-text .sec-title.text-center h2.center {
    margin: 0;
}
img.images_commission{
    max-height: 200px;
    /* width: auto !important; */
}
.image-commission-show{
    max-width: 350px;
    /* height: -webkit-fill-available; */
}
.commission-index{
    justify-content: center;
    align-items: center;
}
.image-commission-index{
        display: block;
        margin-left: auto;
        margin-right: auto;
        /* width: 50%; */
}
a.card-title{
    font-size: 15px;
}
.card.border-0.commission.shadow.equipe-cesw.commission.commission-index:hover {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
}
/* @media(min-width:576) { */
    .commission_index .col-lg-3.col-xs-12.col-md-3.mb-4 {
        margin-bottom: 24px;
    }
/* } */
@media (max-width: 480px){
.main-logo img {
    width: 66%;
    position: relative;
    top: -8px;
    left: -79px;
    right: 0;
    margin-top: -15px;
    height: 60px;
}
}


  #social div {
    width: 23%;
    height: 100%;
    display: block;
    float: left;
    line-height: 50px;
    text-align: center;
    font-size: 25px;
    position: relative;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #FFF;
    border: 1px solid;
    margin-right: 5px;
  }
  #social div:nth-of-type(1):hover {
    box-shadow:inset 0 -50px 0 0 #0984e3;
  }
  #social div:nth-of-type(2):hover {
    box-shadow:inset 0 -50px 0 0 #74b9ff;
  }
  #social div:nth-of-type(3):hover {
    box-shadow:inset 0 -50px 0 0 #d63031;
  }
  #social div:nth-of-type(4):hover {
    box-shadow:inset 0 -50px 0 0 #e17055;
  }
  #social div i {
    color:#FFF;
    height:50px;
    width:100%;
    display:block;
    line-height:50px;
  }
  #social div i:hover {
    transform:rotate(360deg);
  }
  #social {
    margin-top: 10px;
  }

  .collection {
    margin: .5rem 0 1rem 0;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}
 .collection .collection-item {
    font-size: 1.2rem !important;
    color: #666;
    background: #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
}

.collection a.collection-item {
    display: block;
    -webkit-transition: .25s;
    transition: .25s;
}
.collection .collection-item {
    background-color: #fff;
    line-height: 1.5rem;
    padding: 10px 20px;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
}
.truncate {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#par-categorie .badge {
    position: absolute;
    right: 0;
}

.categories .collection .collection-item span {
    font-size: .8rem !important;
}
.collection-item span.badge {
    margin-top: calc(.75rem - 11px);
}
span.badge {
    min-width: 3rem;
    padding: 0 6px;
    margin-left: 14px;
    text-align: center;
    line-height: 22px;
    height: 22px;
    color: #757575;
    float: right;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background:white;
}
.collection a.collection-item:not(.active):hover {
    background-color: #ddd;
}
.collection a.collection-item:not(.active):hover .badge.text-petit {
    color: black;
}
a.collection-item.a-active {
    background: #064487;
    color: white;
    font-size: 16px ;
}
a.collection-item.a-active:hover {
    background: #064487 !important;
    /* color: white; */
    font-size: 16px ;
}
/* a.collection-item.a-active span{
    color: white;
} */
.to-border {
    border-right: 1px solid #ececec;
}
span.format-mot-president, a.format-mot-president, .format-mot-president {
    color: #fff;
    font-size: 18px;
    background-color: rgb(78, 122, 184);
    padding: 5px;
    border-radius: 0 10px;
    display: block;
    margin-bottom: 7px;
}

